defmodule Towerops.ApplicationTest do
  use ExUnit.Case, async: true

  describe "supervision tree" do
    test "Towerops.TaskSupervisor is running" do
      assert Process.whereis(Towerops.TaskSupervisor)
    end
  end
end
